Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Hosting Upgrade


Guest

Recommended Posts

Hi to all, I hope you can help me, when I installed my OSC 2.2, my hosting provider offered to my the PHP 4.2 version, this was 3 years ago, but now I need to upgrade to PHP 5.1 to install another applications to my website, my question is if I upgrade my hosting my OSC 2.2 will still run or do I have to modify something first. I will wait for your comments and recommendations. Thank you.

 

Greetings,

Marcelo

Link to comment
Share on other sites

Depending on which version you are using (if older than 2.2 RC1), you might have to do some of these>>>

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...